### Method

# Gtk.MenuButton.get_icon_name

#### Declaration [src]

    const char*
    gtk_menu_button_get_icon_name (
      GtkMenuButton* menu_button
    )

#### Description [src]

Gets the name of the icon shown in the button.

Gets property | `Gtk.MenuButton:icon-name`

#### Return value

Returns: `const char*`
the name of the icon shown in the button
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string